/* Info window */
"WPS - Information" = "WPS - Information" ;
"Server IP Address: %s" = "عنوان IP : %s" ;
"Model Name: %s" = "اسم الطراز: %s" ;
"Login Code: %s" = "رمز تسجيل الدخول: %s" ;

/* login window */
"WPS - Login" = "WPS - Login" ;
"Login Code:" = "رمز تسجيل الدخول:" ;
"User Name:" = "اسم المستخدم:" ;

/* Server List window */
"WPS - Server List" = "WPS - Server List" ;
"Server List" = "قائمة الخوادم المتاحة" ;
"IP Address" = "عنوان IP الخاص بالخادم" ;
"Device Name" = "اسم الجهاز" ;

/* search window */
"WPS - Search" = "WPS - Search" ;
"Searching ..." = "جار البحث…" ;

/* common */
"Quit" = "خروج" ;
"Ok" = "موافق" ;
"Cancel" = "إلغاء" ;
"Reconnect" = "إعادة الاتصال" ;
"Connect" = "اتصال" ;
"Yes" = "Yes" ;
"No" = "No" ;
"Done" = "Done" ;

"IDS_COMMON_ABOUT_COMMON" = "حول";
"IDS_LISTAP_AVALABELAPLIST_LABEL" = "قائمة نقاط الوصول المتاحة";
"IDS_SELPROJECTOR_AVAILABLEAP_SUBTITLE" = "قائمة الخوادم المتاحة";
"IDS_COMMON_NOTADMINISTATOR_DESC" = "نظرًا لمحدودية حق حساب تسجيل الدخول خاصتك، فلا يمكننا تغيير مستوى سرعة العروض الرسومية مؤقتًا! وفي حالة اشتمال العروض التقديمة على مقاطع فيديو، فقد لا تتمكن من مشاهدة هذه المقاطع! ولحل هذه المشكلة، يرجى تسجيل الدخول إلى الكمبيوتر باستخدام حساب المسؤول عن النظام، وتغيير مستوى سرعة العروض الرسومية إلى \"بدون سرعة\"!";
"IDS_COMMON_BINDERROR_COMMON" = "رجاء معالجة الخطأ.";
"IDS_COMMON_CANNOTCONNECTSERVER_DESC" = "لا يمكن الوصول إلى الخادم، حيث إنه غير متصل.";
"IDS_COMMON_CANCELBTN_COMMON" = "        إلغاء";
"IDS_COMMON_FILEDAMAGED_DESC" = "لا يمكن تشغيل هذا الملف. قد يكون هذا الملف تالفًا.";
"IDS_COMMON_CHANNEL_COMMON" = "        القناة";
"IDS_COMMON_CLOSE_TIP" = "إغلاق";
"IDS_COMMON_CONNECTED_COMMON" = "متصل";
"IDS_AWINDGUI_CONNECTING_STATUS" = "جار التوصيل";
"IDS_SELAP_UDPSOCKETERROR_DESC" = "خطأ في إنشاء مقبس UDP.";
"IDS_SELAP_DEVNAME_TITLE" = "        اسم الجهاز";
"IDS_AWINDGUI_DISCONNECTED_STATUS" = "غير متصل";
"IDS_COMMON_DUETOFIREWALLORNETPROBLEM_DESC" = "نتيجة لإعدادات الشبكة أو جدار الحماية خاصتك، لا يمكن لتطبيق العميل الاتصال بخادم العرض. يرجى التحقق من الإعدادات ذات الصلة للسماح لهذا التطبيق بالاتصال بالخادم!";
"IDS_LOGIN_ENTERLOGINCODEPLEASE_CAPTION" = "يرجى إدخال رمز تسجيل الدخول!";
"IDS_COMMON_EXIT_MENU" = "خروج";
"IDS_COMMON_FORMATNOTSUPPORT_DESC" = "تنسيق الملف غير مدعوم!";
"IDS_LOGIN_INCORRECTLOGINCODE_DESC" = "رمز تسجيل الدخول غير صحيح";
"IDS_COMMON_INFO_COMMON" = "معلومات";
"IDS_COMMON_JAPANESE_COMMON" = "اليابانية ";
"IDS_COMMON_LANGUAGE_COMMON" = "اللغة";
"IDS_AWINDGUI_LOGIN_STATUS" = "        تسجيل الدخول";
"IDS_COMMON_LOGINCODE_COMMON" = "رمز تسجيل الدخول";
"IDS_LOGIN_LOGINCODE_LABEL" = "        رمز تسجيل الدخول";
"IDS_SETTIP_MENU_TIP" = "شفافية القائمة";
"IDS_COMMON_MINIMIZE_TIP" = "تصغير";
"IDS_INFO_MODLENAME_LABEL" = "اسم الطراز";
"IDS_COMMON_NOFILEOPEN_DEC" = "لم يتم تحديد أي ملف، يرجى تحديد ملف للتشغيل.";
"IDS_LISTAP_NOPROJECTSELECT_DESC" = "لم يتم تحديد أي جهاز.";
"IDS_COMMON_NOTSUPPORT_DESC" = "غير مدعوم.";
"IDS_COMMON_NOTSUPPORT_DESC" = "موافق";
"IDS_SETTIP_OPEN_TIP" = "فتح";
"IDS_WEBADMIN_WEBOPENFAIL_DESC" = "فشل فتح إدارة الشبكة...";
"IDS_SETTIP_PAUSE_TIP" = "إيقاف مؤقت";
"IDS_COMMON_PLAY_COMMON" = "تشغيل";
"IDS_COMMON_MAKESURECONNECTWPS_DESC" = "يُرجى التأكد من الاتصال بجهاز العرض اللاسلكي Dell 4610X الصحيح!";
"IDS_SETTIP_PRESENTATIONMODE_TIP" = "وضع العرض التقديمي";
"IDS_PRESENTATIONPLAY_STOPFAIL_DESC" = "فشل إيقاف العرض.";
"IDS_NCC_PROJECTFAIL_DESC" = "فشل العرض.";
"IDS_COMMON_RECONNECT_LABEL" = "إعادة الاتصال";
"IDS_MAKEPNS_MAKETOKENFAIL_DESC" = "فشل إنشاء Application Token.";
"IDS_WEPKEY_MAKESURE_LABEL" = "تأكيد";
"IDS_COMMON_PLAYFAIL_COMMON" = "فشل تشغيل العرض.";
"IDS_SETTIP_REFRESH_TIP" = "تحديث";
"IDS_MAINMENU_VIDEOREPEAT_MENU" = "تكرار";
"IDS_COMMON_SEARCHSERVER_COMMON" = "بحث عن جهاز العرض";
"IDS_AWINDGUI_SEARCHING_STATUS" = "جار البحث";
"IDS_COMMON_SERVERDISCONNECT_DESC" = "اافصل من جهاز العرض";
"IDS_INFO_SERVERIP_LABEL" = "عنوان IP الخاص بالخادم";
"IDS_LOGIN_SERVERIP_LABEL" = "عنوان IP الخاص بالخادم:";
"IDS_COMMON_SERVERNOTREADY_DESC" = "الخادم غير جاهز.";
"IDS_COMMON_SERVERRESOLUTIONCHANGED_DESC" = "دقة تغيير الخادم.";
"IDS_COMMON_CHS_COMMON" = "الصينية المبسطة";
"IDS_SETTIP_STATUS_TIP" = "الحالة";
"IDS_SETTIP_STOP_TIP" = "إيقاف";
"IDS_NCC_ONLYADMINASSIGN_DESC" = "الخادم في وضع التحكم في المكالمة الجماعية، ولا يمكن إلا لمدير مكالمة جماعية واحد تحديد الشخص الذي يقوم بالعرض.";
"IDS_COMMON_DHCPCONFLICT_DESC" = "هناك تعارض بين الخادم DHCP وأحد الأنظمة الأخرى الموجودة على الشبكة، مما قد يتسبب في إحداث عطل غير متوقع في الشبكة، سيتم إعادة تمهيد النظام على الفور مما يؤدي إلى قطع كل الاتصالات، ومن ثم يرجى معاودة الاتصال بالنظام في وقت لاحق.";
"IDS_COMMON_CHT_COMMON" = "الصينية التقليدية";
"IDS_LOGIN_USERNAME_LABEL" = "اسم المستخدم";
"IDS_COMMON_VERSION_COMMON" = "        الإصدارات";
"IDS_SETTIP_VIDEOMODE_TIP" = "وضع الفيديو";
"IDS_COMMON_WARNING_COMMON" = "تحذير";
"IDS_MAINMENU_WEBADMIN_MENU" = "إدارة الويب";
"IDS_COMMON_VERSIONNOTSUPPORT_DESC" = "الإصدار الذي لديك لا يدعم خاصية Plug and Show (التوصيل والعرض).";
"IDS_COMMON_VIDEO1041INBOUND_DESC" = "نتيجة لإعدادات جدار الحماية لديك، لا يمكن لتطبيق العميل عمل اتصال يتناسب مع دفق الفيديو. يرجى فحص إعدادات جدار الحماية للسماح لهذا التطبيق بالاتصال بالخادم! (بروتوكول TCP غير محدود 1041)";
"IDS_IB_FAILPROJECT2SCREEN_DESC" = "فشل عرض سطح المكتب خاصتك على الشاشة.";
"IDS_VIDEO_FAILEDSTREAM_DESC" = "فشل دفق الملف المحدد.";
"IDS_PROJECTING" = "جار العرض!!\nهل تريد فعلاً إغلاق هذا التطبيق؟";
"IDS_MAINMENU_MAKETOKEN_MENU" = "إنشاء Application Token";
"IDS_COMMON_BESTPERFORMANCE_DESC" = "يجب تغيير دقة الشاشة لديك مؤقتًا إل % للحصول على أفضل أداء للعرض! انقر فوق \"موافق\"  للتغيير فورًا أو انقر فوق \"إلغاء\" للمتابعة دون إجراء أي تغيير.";
"IDS_COMMON_BESTPERFORMANCE1280X800_DESC" = "يجب تغيير دقة الشاشة لديك مؤقتًا إلى 1280×800 للحصول على أفضل أداء للعرض! انقر فوق \"موافق\"  للتغيير فورًا أو انقر فوق \"إلغاء\" للمتابعة دون إجراء أي تغيير.";
"IDS_COMMON_BESTPERFORMANCE1280X768_DESC" = "انقر فوق OK \"موافق\" لتغيير مستوى دقة شاشة الكمبيوتر إلى الإعداد 1280*768 للحصول على أفضل أداء، أو فوق Cancel \"إلغاء\" للاستمرار دون إجراء أي تغييرات.";
"IDS_COMMON_BESTPERFORMANCE1280X720_DESC" = "انقر فوق OK \"موافق\" لتغيير مستوى دقة شاشة الكمبيوتر إلى الإعداد 1280*720 للحصول على أفضل أداء، أو فوق Cancel \"إلغاء\" للاستمرار دون إجراء أي تغييرات.";
"IDS_COMMON_BESTPERFORMANCE1024X768_DESC" = "انقر فوق OK \"موافق\" لتغيير مستوى دقة شاشة الكمبيوتر إلى الإعداد 1024x768 للحصول على أفضل أداء، أو فوق Cancel \"إلغاء\" للاستمرار دون إجراء أي تغييرات.";
"IDS_COMMON_BESTPERFORMANCE800X600_DESC" = "يجب تغيير دقة الشاشة لديك مؤقتًا إلى 800×600 للحصول على أفضل أداء للعرض! انقر فوق \"موافق\" للتغيير فورًا أو انقر فوق \"إلغاء\" للمتابعة دون إجراء أي تغيير.";
"IDS_MESSAGE_DONTREMINDMEAGAIN_DESC" = "لا تعرض هذه الرسالة مرة أخرى!";
"IDS_NOTSUPPORTVIDEO" = "الإصدار الذي لديك لا يدعم خاصية الفيديو.";
"IDS_FILESTREAMFAILED" = "فشل تشغيل الملف المحدد.\n\nيرجى التحقق من المشكلات المحتملة التالية:\n1- أداء الشبكة اللاسلكية سيء\n2- الشبكة مشغولة\n3- تنسيق الملف غير مدعوم أو قد يكون هذا الملف تالفًا.";
"IDS_COMMON_SYSTEMBUSY_DESC" = "النظام مشغول الآن. يرجى إعادة المحاولة فيما بعد!";
"IDS_COMMON_CANNOTESTABLISHCONNECTION_DESC" = "تعذر الاتصال بجهاز النظام، يرجى ضبط إعداد جدار الحماية خاصتك بحيث يسمح بمرور تطبيق النظام.";
"IDS_COMMON_CANNOTESTABLISHCONNECTION_DESC1" = "تعذر الاتصال بجهاز العرض اللاسلكي. يرجى ضبط إعداد جدار الحماية خاصتك بحيث يسمح بمرور هذا التطبيق.";
"IDS_MAKEPNS_TOKENNOTFOUND_DESC" = "لم يتم العثور على ملف Token.exe.";
"IDS_COMMON_CANNOTESTABLISHCONNECTION_DESC2" = "تعذر الاتصال بجهاز العرض. يرجى ضبط إعداد جدار الحماية خاصتك بحيث يسمح بمرور هذا التطبيق.";
"IDS_MAKEPNS_MAKETOKENFAIL_DESC" = "إنشاء Application Token";
"IDS_LISTAP_NOWIRELESSCARD_DESC" = "لا يمكن استخدام أية بطاقة لاسلكية.";
"IDS_COMMON_MAKESUREWLANISON_DESC" = "يرجى التأكد من ضبط WLAN على الوضع \"تشغيل\" ، مع توصيلها بنقطة الوصول WPS! وعند الاستعداد، يرجى النقر فوق زر \"إعادة  الاتصال\" لبدء العرض!";
"IDS_COMMON_FAILED2PAUSEPROJECTION_DESC" = "فشل إيقاف العرض مؤقتًا.";
"IDS_COMMON_SERVERUAVALABLE_DESC" = "الخادم غير متاح. (يرجى التأكد من أن بطاقة WLAN والخادم جاهزان).";
"IDS_COMMON_MUTE_COMMON" = "كتم الصوت";
"IDS_COMMON_MAKESURECONNECTWPS_DESC" = "يرجى التأكد من الاتصال بنظام العروض التقديمية اللاسلكي الصحيح!";
"IDS_INFO_COPYRIGHT_DESC" = "حقوق الطبع والنشر © لعام 2009. جميع الحقوق محفوظة.";
"IDS_SELAP_AVAILABLEAP_SUBTITLE" = "اسم نقطة الوصول";
"IDS_COMMON_MANUALCONNECTAP_DESC" = "يرجى الاتصال يدويًا بنقطة الوصول الخاصة بجهاز العرض اللاسلكي Dell 4610X، ثم النقر فوق زر \"إعادة الاتصال\"  لبدء العرض!";
"IDS_COMMON_SSID_COMMON" = "        SSID";
"IDS_LISTAP_UNABLEAUTOCHANGEAP_DESC" = "تعذر الاتصال بنقطة الوصول المحددة. انقر فوق \"إعادة الاتصال\"  للمحاولة مرة أخرى  أو فوق \"موافق\"  لتخطي ذلك.";
"IDS_LISTAP_UNABLEFOUNDAP_DESC" = "تعذر اكتشاف نقطة وصول لاسلكية. انقر فوق \"إعادة الاتصال\"  للمحاولة مرة أخرى  أو فوق \"موافق\"  لتخطي ذلك.";
"IDS_COMMON_WZCDISABLE_DESC" = "نتيجة لتعطيل خدمة WZC لديك، يرجى الاتصال بخادم العرض اللاسلكي يدويًا، وبعد إتمام الاتصال بنجاح، انقر فوق \"موافق\"  للمتابعة.";
"IDS_WEPKEY_PLEASEINPUT_LABEL" = "يرجى إدخال مفتاح WEP.";
"IDS_WEPKEY_WEPKEY_LABEL" = "        مفتاح WEP";
"IDS_COMMON_WLANNOTREADY_DESC" = "شبكة WLAN غير جاهزة!";
"IDS_COMMON_WLANUNAVAILABLE_DESC" = "شبكة WLAN غير متاحة. (يرجى التأكد من أن بطاقة WLAN والخادم جاهزان)";
"IDS_COMMON_SKIP_COMMON" = "تخطي";
"IDS_COMMON_CONNECT_COMMON" = "اتصال";
"IDS_SELAP_APNAME_CAPTION" = "الاتصال بنقطة وصول";
"IDS_LISTAP_THIRDPARTYFOUND_DESC" = "قد يكون المهايئ اللاسلكي معطل أو أنه قد تم الكشف عن أحد أدوات إدارة الشبكة اللاسلكية الخاصة بطرف ثالث. يرجى تمكين المهايئ اللاسلكي خاصتك والنقر فوق \"إعادة الاتصال\"  أو الاتصال بخادم العرض اللاسلكي يدويًا ثم النقر فوق \"متابعة\"  للمتابعة";
"IDS_COMMON_CONTINUE_COMMON" = "استمرار";
"IDS_COMMON_MAKESUREWLANISON_DESC" = "يرجى التحقق من تعيين شبكة الاتصال المحلية اللاسلكية (WLAN) على الوضع \"تشغيل\" ، مع توصيلها بنقطة الوصول بجهاز العرض Dell 4610X! وعند الاستعداد، يرجى النقر فوق زر \"إعادة  الاتصال\"  لبدء العرض!";
"IDS_LISTAP_NOSUITABLEAP_DESC" = "لم يتم العثور على نقطة وصول لاسلكية مناسبة، يرجى التأكد من توافر نقطة الوصول اللاسلكية. انقر فوق (إعادة الاتصال) لإعادة المحاولة أو فوق \"موافق\"  للتخطي.";
"IDS_COMMON_SERVERUAVALABLE_DESC" = "الخادم غير متاح. (يرجى التأكد من أن بطاقة WLAN والخادم جاهزان).";
"IDS_WEPKEY_WEPKEYINPUT_CAPTION" = "إدخال مفتاح WEP";
"IDS_LISTAP_NOSUITABLEAP_DESC" = "لم يتم العثور على نقطة وصول لاسلكية مناسبة، يرجى التأكد من توافر نقطة الوصول اللاسلكية. انقر فوق (إعادة الاتصال) لإعادة المحاولة أو فوق \"موافق\"  للتخطي.";
"IDS_IB_FAILPROJECT2SCREEN_DESC" = "فشل إيقاف عرض سطح المكتب خاصتك على الشاشة.";
"IDS_NOTSUPPORTSPLIT" = "الإصدار الذي لديك لا يدعم خاصية الشاشة المقسمة.";
"IDS_NOTSUPPORTZ2TV" = "الإصدار الذي لديك لا يدعم خاصية التكبير.";
"IDS_MENU_Z2TVRATIO_COMMON" = "خيار التكبير";
"IDS_COMMON_PLEASEINSTALLZ2TV_COMMON" = "يرجى تثبيت مكون التكبير أولاً وإعادة المحاولة في وقت لاحق!\n(يمكنك العثور على مكون التكبير في USB Token)";
"IDS_LISTAP_IPERROR" = "تعذر التعرف على الجهاز المتاح.\nيرجى التأكد من صحة عنوان IP وتهيئة الشبكة.";
"IDS_COMMON_UPDATE_COMMON" = "تحديث";
"IDS_COMMON_UPDATE_INFO1" = "يتوافر إصدار أحدث من تطبيق العميل. (الإصدار:";
"IDS_COMMON_UPDATE_INFO2" = "يمكنك النقر فوق زر تحديث أدناه لتنزيل التحديث وتثبيته.";
"IDS_TOKEN_FEATURE_DESC" = "يتيح هذا المعالج إمكانية إعداد USB Token  لتتمكن من تشغيل خاصية Plug and Show (التوصيل والعرض) من خلال هذا USB token.";
"IDS_TOKEN_NEXT_2CONTINUE" = "للمتابعة، انقر فوق التالي.";
"IDS_TOKEN_OPERATION_DESC" = "وصل مشغل الفلاش بأي من منافذ USB الموجودة بالكمبيوتر وانتظر حتى يظهر حرف مشغل الأقراص بالأسفل.";
"IDS_TOKEN_NODRIVES_FOUND " = "لم يتم التعرف على أي قرص قابل للإزالة.";
"IDS_TOKEN_DRIVE_LABLE" = "مشغل الفلاش:";
"IDS_TOKEN_FINISH_DESC" = "تم إكمال عمليات المعالج بنجاح.";
"IDS_TOKEN_WIZARD_CAPTION" = "معالج إعداد USB التلقائي";
"IDS_TOKEN_TITLE_PAGE1" = "مرحباً بكم في معالج USB Pns Token";
"IDS_TOKEN_TITLE_PAGE3" = "تم إكمال عمليات المعالج بنجاح";
"IDS_TOKEN_DESCRIPTION_PAGE1" = "يتيح هذا المعالج إمكانية إعداد USB Pns Token لتتمكن من تشغيل خاصية Plug and Show (التوصيل و العرض) من خلال USB Pns Token.";
"For audio projection, please install the virtual audio driver first." = "لعرض الصوت، يرجى تثبيت برنامج تشغيل الصوت الافتراضي أولاً.";
"Interactive Pen only" = "خاص بـInteractive Pen فقط";
"IDS_DIFFERENT_KEY_MSG"="The security keys entered are not identical. Please check again.";